@charset "utf-8";

/*----  main  ----*/
main{
    margin: 5% auto;
}

/*----  single  ----*/
#single{
       width: 890px;
    background-color: #fff;
    margin: 0 auto;
    padding: 60px 0 80px 0;
    max-width: 1200px;
    box-sizing: border-box;
    box-shadow: 0px 0px 16px -6px rgb(0 0 0 / 60%);
}

/*----  single_content  ----*/

#single_content h1{
    margin:1% 0;
    padding: 1rem 2rem;
    color: #fff;
    background: #2a5297;
    -webkit-box-shadow: 5px 5px 0 #2a5297;
    box-shadow: 5px 5px 0 #0f2d60;
}
#single_content #single_content h2{
    margin:5% 0 1%;
  padding: 1rem 3rem;
font-weight: bold;
    font-size:28px;
  color: #fff;
background-color:#273943;
	border-radius:20px;

}
#single_content{color:#273943;padding:0 40px;}
#single_content h2 {font-size:42px;}
#single_content h2 span{
    font-weight: bold;
    font-size:28px;
    margin:1% 0;
    display: block;
}
#single_content h3{
     margin:5% 0 3%;
  padding: 1rem 2rem;
border-bottom: 4px solid #2a5297;
    background: #e7ecf5;
    font-size: 24px;
    font-weight: bold;
}
#single_content h4{
    margin:5% 0 1%;
  position: relative;
  padding: 1rem .5rem;
	font-size: 22px;
}

#single_content h4:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 6px;
  content: '';
  border-radius: 3px;
  background-image: -webkit-gradient(linear, right top, left top, from(#00a9e0), to(#2a5297));
  background-image: -webkit-linear-gradient(right, #00a9e0 0%, #2a5297 100%);
  background-image: linear-gradient(to left, #00a9e0 0%, #2a5297 100%);
}

#single_content h6{
    margin:5% 0 1%;
    border-bottom: 3px dashed #2a5297;
}
#single_content h5{
    margin:5% 0 1%;
    border-bottom: 6px double #2a5297;
}
#single_content p{
    margin:0 0 1%;
    line-height: 2;
}
#single_content ul{
    margin: 5% 0 1% 2%;
    list-style: inside;
    background-color: #f9f8f1;
    padding: 20px;
    padding-left: 40px;
    font-weight: bold;
    line-height: 1.8;
}
#single_content ul li{
  list-style: disc;
}
#single_content ol{
    margin:5% 0 1% 2%;
  
    background-color: #f9f8f1;
    padding: 20px;
    padding-left: 40px;
    font-weight: bold;
    line-height: 1.8;
}
#single_content ol li{
    margin: 0;
    padding: 0;
}
#single_content img{}
#single_content a{}
#single_content a:hover{
    opacity:0.7;
}
#single_content a img:hover{
    opacity:0.7;
}
#single_content i{}
#single_content b{}
#toc_container a {
    display: contents;
}
.spbtn001{display:none;}




@media screen and (max-width:860px){
	#single {
    width: 95%;}
}
.blogimg img{width:100%;}
.aligncenter {
    display: block;
    text-align: center;
    margin: auto;
}

.w1080{
	max-width:1080px;
	margin:auto;
}
@media screen and (max-width:1080px){
	.w1080{
	width:95%;
}
}
@media screen and (max-width:980px){
	#single_content {    padding: 0 10px;}	
	#single_content img {
    width: 100%;
    height: auto;
}
}
#single_content table{
	width:100%;
	border-collapse: collapse;
}
#single_content table td{
	border:solid 1px #999;
	padding:1%;
}
#single_content table td p{
	margin:0;
}
.service_wrapper {
    background-image: url("../img/service/service_bg20220728.png");
    background-size: cover;
    background-position: 0 -2.2vw;
    background-repeat: no-repeat;
}
#toc_container p.toc_title {
	font-size: 24px;}
#toc_container span.toc_toggle {
    font-weight: 400;
    font-size: 70%;
}#toc_container {
  width: 100% !important;
    border: none !important;
    background: #e7ecf5 !important;}
#toc_container a {
    text-decoration: none;
    text-shadow: none;
    line-height: 2;
    font-size: 16px;
    color: #26282d;
}
.#single_content table tbody tr{
    background-color: #e7ecf5;
    font-weight: bold;
}
#single_content h4 {
    margin: 5% 0 3%;
    padding: 0rem 1rem;
    /* border-bottom: 4px solid #2a5297; */
    /* background: #e7ecf5; */
font-size: 22px;
    /* font-weight: bold; */
    border-left: 5px solid #5987d6;
    color: #5987d6;
}
.grecaptcha-badge { visibility: hidden; }
.blogbk{background-color: aliceblue;}
.thanksBox{
	text-align:center;
	    margin: 100px 0;
}
.thanksBox h3{
    font-size: 1.8em;
    margin-bottom: 40px;
}

.thanksBox p{
    line-height: 1.8;
}
.top{
	margin-top:40px;
	
}
.thanksBox a{border-bottom:1px solid #000;}
.mauto{
	margin:auto;
}
.center img{margin:auto;}
.red{color:red;}